

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 94px 112px;padding: 0px;border: none;width: 682px;height: 952px;}

#page_1 #p1dimg1 {position:absolute;top:661px;left:0px;z-index:-1;width:627px;height:291px;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:291px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 85px 112px;padding: 0px;border: none;width: 682px;height: 962px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:962px;}
#page_2 #p2dimg1 #p2img1 {width:627px;height:962px;}




#page_3 {position:relative; overflow: hidden;margin: 76px 0px 148px 112px;padding: 0px;border: none;width: 682px;height: 899px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:899px;}
#page_3 #p3dimg1 #p3img1 {width:627px;height:899px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 88px 112px;padding: 0px;border: none;width: 682px;}

#page_4 #p4dimg1 {position:absolute;top:113px;left:0px;z-index:-1;width:627px;height:481px;}
#page_4 #p4dimg1 #p4img1 {width:627px;height:481px;}




#page_5 {position:relative; overflow: hidden;margin: 77px 0px 445px 113px;padding: 0px;border: none;width: 681px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft5{font: 18px 'Wingdings';line-height: 20px;}
.ft6{font: 19px 'Times New Roman';margin-left: 16px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';margin-left: 16px;line-height: 24px;}
.ft8{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';line-height: 31px;}
.ft11{font: 19px 'Times New Roman';margin-left: 4px;line-height: 31px;}
.ft12{font: 19px 'Times New Roman';line-height: 22px;}
.ft13{font: 19px 'Times New Roman';line-height: 33px;}
.ft14{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft15{font: 19px 'Times New Roman';line-height: 23px;}

.p0{text-align: left;padding-left: 288px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: -238px;}
.p1{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: left;padding-left: 49px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 73px;margin-top: 11px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 97px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p5{text-align: justify;padding-left: 49px;margin-top: 11px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 67px;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 67px;margin-top: 12px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 237px;margin-top: 50px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 20px;padding-right: 356px;margin-top: 16px;margin-bottom: 0px;text-indent: -18px;}
.p11{text-align: left;padding-left: 1px;margin-top: 15px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 1px;margin-top: 55px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 1px;padding-right: 535px;margin-top: 38px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 20px;padding-right: 404px;margin-top: 14px;margin-bottom: 0px;text-indent: -18px;}
.p15{text-align: justify;padding-left: 1px;margin-top: 15px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 1px;padding-right: 496px;margin-top: 16px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 1px;margin-top: 56px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;padding-right: 334px;margin-top: 15px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 1px;margin-top: 16px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 1px;padding-right: 93px;margin-top: 17px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 1px;padding-right: 575px;margin-top: 13px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 20px;margin-top: 1px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 39px;margin-top: 17px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 20px;margin-top: 17px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 1px;padding-right: 568px;margin-top: 12px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 20px;margin-top: 20px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 1px;padding-right: 389px;margin-top: 54px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 20px;margin-top: 15px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 1px;padding-right: 402px;margin-top: 17px;margin-bottom: 0px;text-indent: 19px;}
.p32{text-align: left;padding-left: 20px;margin-top: 14px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 20px;padding-right: 466px;margin-top: 50px;margin-bottom: 0px;text-indent: -18px;}
.p35{text-align: left;padding-left: 203px;margin-top: 56px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 1px;padding-right: 70px;margin-top: 17px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 156px;margin-top: 17px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 65px;margin-top: 17px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p43{text-align: left;margin-top: 4px;margin-bottom: 0px;}




